.webform-element--title-inline.tw-flex-wrap {
  flex-wrap: nowrap;
}
.shs-select {
  width: 100%;
    padding-bottom: 0.75rem;
    padding-top: 0.75rem;
    border-color: var(--color-medium-grey);
}
#edit-company-type--wrapper .fieldset-wrapper {
  display: none;
}
#edit-company-type--wrapper:focus .fieldset-wrapper,
#edit-company-type--wrapper:active .fieldset-wrapper{
  display: block;
}